import React from 'react';
import {View} from 'react-native';
import {Spinner} from '@components';

import styles from './styles';

function AddCommentSpinner() {
  return (
    <View style={styles.spinnerContainer}>
      <Spinner />
    </View>
  );
}

export default AddCommentSpinner;
